namespace ProjectSUConfig
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.NetPort = new System.Windows.Forms.TextBox();
            this.NetDomain = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.IndexAbout1 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.IndexLogin = new System.Windows.Forms.TextBox();
            this.IndexAbout2 = new System.Windows.Forms.TextBox();
            this.IndexReg = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.IndexTips = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.IndexTitle = new System.Windows.Forms.TextBox();
            this.IndexIETitle = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.RegAbout1 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.RegPWName = new System.Windows.Forms.TextBox();
            this.RegAbout2 = new System.Windows.Forms.TextBox();
            this.RegNameName = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.RegNumberName = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.RegTitle = new System.Windows.Forms.TextBox();
            this.RegIETitle = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.RegPAbout2 = new System.Windows.Forms.TextBox();
            this.label24 = new System.Windows.Forms.Label();
            this.RegPNo = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.RegPExists = new System.Windows.Forms.TextBox();
            this.RegPAbout1 = new System.Windows.Forms.TextBox();
            this.RegPNone = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.RegPSucc = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.RegPTitle = new System.Windows.Forms.TextBox();
            this.RegPIETitle = new System.Windows.Forms.TextBox();
            this.label22 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.LoginAbout2 = new System.Windows.Forms.TextBox();
            this.label25 = new System.Windows.Forms.Label();
            this.LoginAbout1 = new System.Windows.Forms.TextBox();
            this.label28 = new System.Windows.Forms.Label();
            this.LoginTitle = new System.Windows.Forms.TextBox();
            this.LoginIETtile = new System.Windows.Forms.TextBox();
            this.label31 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.LoginPAbout2 = new System.Windows.Forms.TextBox();
            this.label35 = new System.Windows.Forms.Label();
            this.LoginPNoExists = new System.Windows.Forms.TextBox();
            this.label33 = new System.Windows.Forms.Label();
            this.LoginPNone = new System.Windows.Forms.TextBox();
            this.label34 = new System.Windows.Forms.Label();
            this.LoginPAbout1 = new System.Windows.Forms.TextBox();
            this.label26 = new System.Windows.Forms.Label();
            this.LoginPErrPW = new System.Windows.Forms.TextBox();
            this.label27 = new System.Windows.Forms.Label();
            this.LoginPTitle = new System.Windows.Forms.TextBox();
            this.LoginPIETitle = new System.Windows.Forms.TextBox();
            this.label29 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.MPageAbout2 = new System.Windows.Forms.TextBox();
            this.label36 = new System.Windows.Forms.Label();
            this.MPageAbout1 = new System.Windows.Forms.TextBox();
            this.label39 = new System.Windows.Forms.Label();
            this.MPageTitle = new System.Windows.Forms.TextBox();
            this.MPageIETitle = new System.Windows.Forms.TextBox();
            this.label42 = new System.Windows.Forms.Label();
            this.label43 = new System.Windows.Forms.Label();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.CPageAbout2 = new System.Windows.Forms.TextBox();
            this.label47 = new System.Windows.Forms.Label();
            this.CPageAbout1 = new System.Windows.Forms.TextBox();
            this.label44 = new System.Windows.Forms.Label();
            this.CPageSucc = new System.Windows.Forms.TextBox();
            this.label45 = new System.Windows.Forms.Label();
            this.CPageNoNo = new System.Windows.Forms.TextBox();
            this.label37 = new System.Windows.Forms.Label();
            this.CPageNo = new System.Windows.Forms.TextBox();
            this.label38 = new System.Windows.Forms.Label();
            this.CPageTitle = new System.Windows.Forms.TextBox();
            this.CPageIETitle = new System.Windows.Forms.TextBox();
            this.label40 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.APageAbout2 = new System.Windows.Forms.TextBox();
            this.label46 = new System.Windows.Forms.Label();
            this.APageAbout1 = new System.Windows.Forms.TextBox();
            this.label48 = new System.Windows.Forms.Label();
            this.APagePath = new System.Windows.Forms.TextBox();
            this.登录路径设置 = new System.Windows.Forms.Label();
            this.APageTitle = new System.Windows.Forms.TextBox();
            this.APageIETitle = new System.Windows.Forms.TextBox();
            this.label52 = new System.Windows.Forms.Label();
            this.label53 = new System.Windows.Forms.Label();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.APPageAbout2 = new System.Windows.Forms.TextBox();
            this.label56 = new System.Windows.Forms.Label();
            this.APPageAbout1 = new System.Windows.Forms.TextBox();
            this.label57 = new System.Windows.Forms.Label();
            this.APPageListName2 = new System.Windows.Forms.TextBox();
            this.label49 = new System.Windows.Forms.Label();
            this.APPageListName1 = new System.Windows.Forms.TextBox();
            this.label50 = new System.Windows.Forms.Label();
            this.APPageTitle = new System.Windows.Forms.TextBox();
            this.APPageIETitle = new System.Windows.Forms.TextBox();
            this.label54 = new System.Windows.Forms.Label();
            this.label55 = new System.Windows.Forms.Label();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.AdminPW = new System.Windows.Forms.TextBox();
            this.AdminName = new System.Windows.Forms.TextBox();
            this.label61 = new System.Windows.Forms.Label();
            this.label62 = new System.Windows.Forms.Label();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.button5 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.label58 = new System.Windows.Forms.Label();
            this.groupBox14 = new System.Windows.Forms.GroupBox();
            this.label65 = new System.Windows.Forms.Label();
            this.OneAdminPW = new System.Windows.Forms.TextBox();
            this.OneAdminName = new System.Windows.Forms.TextBox();
            this.label63 = new System.Windows.Forms.Label();
            this.label64 = new System.Windows.Forms.Label();
            this.label60 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.LocalIP = new System.Windows.Forms.TextBox();
            this.LabelLocalIP = new System.Windows.Forms.Label();
            this.GropAge = new System.Windows.Forms.TextBox();
            this.label59 = new System.Windows.Forms.Label();
            this.GropName = new System.Windows.Forms.TextBox();
            this.label51 = new System.Windows.Forms.Label();
            this.groupBox15 = new System.Windows.Forms.GroupBox();
            this.label68 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.AddName = new System.Windows.Forms.TextBox();
            this.label67 = new System.Windows.Forms.Label();
            this.label66 = new System.Windows.Forms.Label();
            this.button4 = new System.Windows.Forms.Button();
            this.listView1 = new System.Windows.Forms.ListView();
            this.Type = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Name = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.groupBox17 = new System.Windows.Forms.GroupBox();
            this.label71 = new System.Windows.Forms.Label();
            this.label70 = new System.Windows.Forms.Label();
            this.label69 = new System.Windows.Forms.Label();
            this.label72 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox12.SuspendLayout();
            this.groupBox13.SuspendLayout();
            this.groupBox14.SuspendLayout();
            this.groupBox15.SuspendLayout();
            this.groupBox17.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.NetPort);
            this.groupBox1.Controls.Add(this.NetDomain);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(0, 0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(212, 77);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "[网络相关配置]";
            // 
            // NetPort
            // 
            this.NetPort.Location = new System.Drawing.Point(99, 42);
            this.NetPort.Name = "NetPort";
            this.NetPort.Size = new System.Drawing.Size(97, 21);
            this.NetPort.TabIndex = 5;
            // 
            // NetDomain
            // 
            this.NetDomain.Location = new System.Drawing.Point(99, 20);
            this.NetDomain.Name = "NetDomain";
            this.NetDomain.Size = new System.Drawing.Size(97, 21);
            this.NetDomain.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(13, 45);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(89, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "端口(默认80)：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(13, 23);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "域名/IP     ：";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.IndexAbout1);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.IndexLogin);
            this.groupBox2.Controls.Add(this.IndexAbout2);
            this.groupBox2.Controls.Add(this.IndexReg);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.IndexTips);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.IndexTitle);
            this.groupBox2.Controls.Add(this.IndexIETitle);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Location = new System.Drawing.Point(0, 83);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(212, 187);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "[首页相关配置]";
            // 
            // IndexAbout1
            // 
            this.IndexAbout1.Location = new System.Drawing.Point(99, 132);
            this.IndexAbout1.Name = "IndexAbout1";
            this.IndexAbout1.Size = new System.Drawing.Size(97, 21);
            this.IndexAbout1.TabIndex = 13;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(12, 135);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(89, 12);
            this.label6.TabIndex = 12;
            this.label6.Text = "关于标题1   ：";
            // 
            // IndexLogin
            // 
            this.IndexLogin.Location = new System.Drawing.Point(99, 109);
            this.IndexLogin.Name = "IndexLogin";
            this.IndexLogin.Size = new System.Drawing.Size(97, 21);
            this.IndexLogin.TabIndex = 11;
            // 
            // IndexAbout2
            // 
            this.IndexAbout2.Location = new System.Drawing.Point(99, 154);
            this.IndexAbout2.Name = "IndexAbout2";
            this.IndexAbout2.Size = new System.Drawing.Size(97, 21);
            this.IndexAbout2.TabIndex = 10;
            // 
            // IndexReg
            // 
            this.IndexReg.Location = new System.Drawing.Point(99, 87);
            this.IndexReg.Name = "IndexReg";
            this.IndexReg.Size = new System.Drawing.Size(97, 21);
            this.IndexReg.TabIndex = 10;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(13, 112);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(89, 12);
            this.label7.TabIndex = 9;
            this.label7.Text = "登录链接标题：";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(13, 157);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(89, 12);
            this.label11.TabIndex = 8;
            this.label11.Text = "关于标题2   ：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(13, 90);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(89, 12);
            this.label8.TabIndex = 8;
            this.label8.Text = "注册链接标题：";
            // 
            // IndexTips
            // 
            this.IndexTips.Location = new System.Drawing.Point(99, 65);
            this.IndexTips.Name = "IndexTips";
            this.IndexTips.Size = new System.Drawing.Size(97, 21);
            this.IndexTips.TabIndex = 7;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(12, 68);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(89, 12);
            this.label5.TabIndex = 6;
            this.label5.Text = "提示信息    ：";
            // 
            // IndexTitle
            // 
            this.IndexTitle.Location = new System.Drawing.Point(99, 42);
            this.IndexTitle.Name = "IndexTitle";
            this.IndexTitle.Size = new System.Drawing.Size(97, 21);
            this.IndexTitle.TabIndex = 5;
            // 
            // IndexIETitle
            // 
            this.IndexIETitle.Location = new System.Drawing.Point(99, 20);
            this.IndexIETitle.Name = "IndexIETitle";
            this.IndexIETitle.Size = new System.Drawing.Size(97, 21);
            this.IndexIETitle.TabIndex = 4;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(13, 45);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(89, 12);
            this.label3.TabIndex = 3;
            this.label3.Text = "页面标题    ：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(13, 23);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(89, 12);
            this.label4.TabIndex = 2;
            this.label4.Text = "浏览器标题  ：";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.RegAbout1);
            this.groupBox3.Controls.Add(this.label9);
            this.groupBox3.Controls.Add(this.RegPWName);
            this.groupBox3.Controls.Add(this.RegAbout2);
            this.groupBox3.Controls.Add(this.RegNameName);
            this.groupBox3.Controls.Add(this.label10);
            this.groupBox3.Controls.Add(this.label12);
            this.groupBox3.Controls.Add(this.label13);
            this.groupBox3.Controls.Add(this.RegNumberName);
            this.groupBox3.Controls.Add(this.label14);
            this.groupBox3.Controls.Add(this.RegTitle);
            this.groupBox3.Controls.Add(this.RegIETitle);
            this.groupBox3.Controls.Add(this.label15);
            this.groupBox3.Controls.Add(this.label16);
            this.groupBox3.Location = new System.Drawing.Point(0, 276);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(212, 187);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "[注册页面相关配置]";
            // 
            // RegAbout1
            // 
            this.RegAbout1.Location = new System.Drawing.Point(99, 132);
            this.RegAbout1.Name = "RegAbout1";
            this.RegAbout1.Size = new System.Drawing.Size(97, 21);
            this.RegAbout1.TabIndex = 13;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(12, 135);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(89, 12);
            this.label9.TabIndex = 12;
            this.label9.Text = "关于标题1   ：";
            // 
            // RegPWName
            // 
            this.RegPWName.Location = new System.Drawing.Point(99, 109);
            this.RegPWName.Name = "RegPWName";
            this.RegPWName.Size = new System.Drawing.Size(97, 21);
            this.RegPWName.TabIndex = 11;
            // 
            // RegAbout2
            // 
            this.RegAbout2.Location = new System.Drawing.Point(99, 154);
            this.RegAbout2.Name = "RegAbout2";
            this.RegAbout2.Size = new System.Drawing.Size(97, 21);
            this.RegAbout2.TabIndex = 10;
            // 
            // RegNameName
            // 
            this.RegNameName.Location = new System.Drawing.Point(99, 85);
            this.RegNameName.Name = "RegNameName";
            this.RegNameName.Size = new System.Drawing.Size(97, 21);
            this.RegNameName.TabIndex = 10;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(13, 112);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(89, 12);
            this.label10.TabIndex = 9;
            this.label10.Text = "登录密码标题：";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(13, 157);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(89, 12);
            this.label12.TabIndex = 8;
            this.label12.Text = "关于标题2   ：";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(13, 90);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(89, 12);
            this.label13.TabIndex = 8;
            this.label13.Text = "帐号姓名标题：";
            // 
            // RegNumberName
            // 
            this.RegNumberName.Location = new System.Drawing.Point(99, 65);
            this.RegNumberName.Name = "RegNumberName";
            this.RegNumberName.Size = new System.Drawing.Size(97, 21);
            this.RegNumberName.TabIndex = 7;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(12, 68);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(83, 12);
            this.label14.TabIndex = 6;
            this.label14.Text = "帐号标题   ：";
            // 
            // RegTitle
            // 
            this.RegTitle.Location = new System.Drawing.Point(99, 42);
            this.RegTitle.Name = "RegTitle";
            this.RegTitle.Size = new System.Drawing.Size(97, 21);
            this.RegTitle.TabIndex = 5;
            // 
            // RegIETitle
            // 
            this.RegIETitle.Location = new System.Drawing.Point(99, 20);
            this.RegIETitle.Name = "RegIETitle";
            this.RegIETitle.Size = new System.Drawing.Size(97, 21);
            this.RegIETitle.TabIndex = 4;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(13, 45);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(89, 12);
            this.label15.TabIndex = 3;
            this.label15.Text = "页面标题    ：";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(13, 23);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(89, 12);
            this.label16.TabIndex = 2;
            this.label16.Text = "浏览器标题  ：";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.RegPAbout2);
            this.groupBox4.Controls.Add(this.label24);
            this.groupBox4.Controls.Add(this.RegPNo);
            this.groupBox4.Controls.Add(this.label17);
            this.groupBox4.Controls.Add(this.RegPExists);
            this.groupBox4.Controls.Add(this.RegPAbout1);
            this.groupBox4.Controls.Add(this.RegPNone);
            this.groupBox4.Controls.Add(this.label18);
            this.groupBox4.Controls.Add(this.label19);
            this.groupBox4.Controls.Add(this.label20);
            this.groupBox4.Controls.Add(this.RegPSucc);
            this.groupBox4.Controls.Add(this.label21);
            this.groupBox4.Controls.Add(this.RegPTitle);
            this.groupBox4.Controls.Add(this.RegPIETitle);
            this.groupBox4.Controls.Add(this.label22);
            this.groupBox4.Controls.Add(this.label23);
            this.groupBox4.Location = new System.Drawing.Point(218, 0);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(212, 207);
            this.groupBox4.TabIndex = 3;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "[注册提示页面相关配置]";
            // 
            // RegPAbout2
            // 
            this.RegPAbout2.Location = new System.Drawing.Point(99, 176);
            this.RegPAbout2.Name = "RegPAbout2";
            this.RegPAbout2.Size = new System.Drawing.Size(97, 21);
            this.RegPAbout2.TabIndex = 15;
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(13, 179);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(89, 12);
            this.label24.TabIndex = 14;
            this.label24.Text = "关于标题2   ：";
            // 
            // RegPNo
            // 
            this.RegPNo.Location = new System.Drawing.Point(99, 132);
            this.RegPNo.Name = "RegPNo";
            this.RegPNo.Size = new System.Drawing.Size(97, 21);
            this.RegPNo.TabIndex = 13;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(12, 135);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(89, 12);
            this.label17.TabIndex = 12;
            this.label17.Text = "非法符号提示：";
            // 
            // RegPExists
            // 
            this.RegPExists.Location = new System.Drawing.Point(99, 109);
            this.RegPExists.Name = "RegPExists";
            this.RegPExists.Size = new System.Drawing.Size(97, 21);
            this.RegPExists.TabIndex = 11;
            // 
            // RegPAbout1
            // 
            this.RegPAbout1.Location = new System.Drawing.Point(99, 154);
            this.RegPAbout1.Name = "RegPAbout1";
            this.RegPAbout1.Size = new System.Drawing.Size(97, 21);
            this.RegPAbout1.TabIndex = 10;
            // 
            // RegPNone
            // 
            this.RegPNone.Location = new System.Drawing.Point(99, 85);
            this.RegPNone.Name = "RegPNone";
            this.RegPNone.Size = new System.Drawing.Size(97, 21);
            this.RegPNone.TabIndex = 10;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(13, 112);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(89, 12);
            this.label18.TabIndex = 9;
            this.label18.Text = "ID已存在提示：";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(13, 157);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(89, 12);
            this.label19.TabIndex = 8;
            this.label19.Text = "关于标题1   ：";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(13, 90);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(89, 12);
            this.label20.TabIndex = 8;
            this.label20.Text = "信息为空提示：";
            // 
            // RegPSucc
            // 
            this.RegPSucc.Location = new System.Drawing.Point(99, 65);
            this.RegPSucc.Name = "RegPSucc";
            this.RegPSucc.Size = new System.Drawing.Size(97, 21);
            this.RegPSucc.TabIndex = 7;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(12, 68);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(89, 12);
            this.label21.TabIndex = 6;
            this.label21.Text = "注册成功提示：";
            // 
            // RegPTitle
            // 
            this.RegPTitle.Location = new System.Drawing.Point(99, 42);
            this.RegPTitle.Name = "RegPTitle";
            this.RegPTitle.Size = new System.Drawing.Size(97, 21);
            this.RegPTitle.TabIndex = 5;
            // 
            // RegPIETitle
            // 
            this.RegPIETitle.Location = new System.Drawing.Point(99, 20);
            this.RegPIETitle.Name = "RegPIETitle";
            this.RegPIETitle.Size = new System.Drawing.Size(97, 21);
            this.RegPIETitle.TabIndex = 4;
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(13, 45);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(89, 12);
            this.label22.TabIndex = 3;
            this.label22.Text = "页面标题    ：";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(13, 23);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(89, 12);
            this.label23.TabIndex = 2;
            this.label23.Text = "浏览器标题  ：";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.LoginAbout2);
            this.groupBox5.Controls.Add(this.label25);
            this.groupBox5.Controls.Add(this.LoginAbout1);
            this.groupBox5.Controls.Add(this.label28);
            this.groupBox5.Controls.Add(this.LoginTitle);
            this.groupBox5.Controls.Add(this.LoginIETtile);
            this.groupBox5.Controls.Add(this.label31);
            this.groupBox5.Controls.Add(this.label32);
            this.groupBox5.Location = new System.Drawing.Point(218, 213);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(212, 120);
            this.groupBox5.TabIndex = 4;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "[登录页面相关配置]";
            // 
            // LoginAbout2
            // 
            this.LoginAbout2.Location = new System.Drawing.Point(99, 86);
            this.LoginAbout2.Name = "LoginAbout2";
            this.LoginAbout2.Size = new System.Drawing.Size(97, 21);
            this.LoginAbout2.TabIndex = 15;
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(13, 89);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(89, 12);
            this.label25.TabIndex = 14;
            this.label25.Text = "关于标题2   ：";
            // 
            // LoginAbout1
            // 
            this.LoginAbout1.Location = new System.Drawing.Point(99, 64);
            this.LoginAbout1.Name = "LoginAbout1";
            this.LoginAbout1.Size = new System.Drawing.Size(97, 21);
            this.LoginAbout1.TabIndex = 10;
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(13, 67);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(89, 12);
            this.label28.TabIndex = 8;
            this.label28.Text = "关于标题1   ：";
            // 
            // LoginTitle
            // 
            this.LoginTitle.Location = new System.Drawing.Point(99, 42);
            this.LoginTitle.Name = "LoginTitle";
            this.LoginTitle.Size = new System.Drawing.Size(97, 21);
            this.LoginTitle.TabIndex = 5;
            // 
            // LoginIETtile
            // 
            this.LoginIETtile.Location = new System.Drawing.Point(99, 20);
            this.LoginIETtile.Name = "LoginIETtile";
            this.LoginIETtile.Size = new System.Drawing.Size(97, 21);
            this.LoginIETtile.TabIndex = 4;
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(13, 45);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(89, 12);
            this.label31.TabIndex = 3;
            this.label31.Text = "页面标题    ：";
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Location = new System.Drawing.Point(13, 23);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(89, 12);
            this.label32.TabIndex = 2;
            this.label32.Text = "浏览器标题  ：";
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.LoginPAbout2);
            this.groupBox6.Controls.Add(this.label35);
            this.groupBox6.Controls.Add(this.LoginPNoExists);
            this.groupBox6.Controls.Add(this.label33);
            this.groupBox6.Controls.Add(this.LoginPNone);
            this.groupBox6.Controls.Add(this.label34);
            this.groupBox6.Controls.Add(this.LoginPAbout1);
            this.groupBox6.Controls.Add(this.label26);
            this.groupBox6.Controls.Add(this.LoginPErrPW);
            this.groupBox6.Controls.Add(this.label27);
            this.groupBox6.Controls.Add(this.LoginPTitle);
            this.groupBox6.Controls.Add(this.LoginPIETitle);
            this.groupBox6.Controls.Add(this.label29);
            this.groupBox6.Controls.Add(this.label30);
            this.groupBox6.Location = new System.Drawing.Point(218, 339);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(212, 207);
            this.groupBox6.TabIndex = 5;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "[登录提示页面相关配置]";
            // 
            // LoginPAbout2
            // 
            this.LoginPAbout2.Location = new System.Drawing.Point(99, 147);
            this.LoginPAbout2.Name = "LoginPAbout2";
            this.LoginPAbout2.Size = new System.Drawing.Size(97, 21);
            this.LoginPAbout2.TabIndex = 21;
            // 
            // label35
            // 
            this.label35.AutoSize = true;
            this.label35.Location = new System.Drawing.Point(13, 150);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(89, 12);
            this.label35.TabIndex = 20;
            this.label35.Text = "关于标题2   ：";
            // 
            // LoginPNoExists
            // 
            this.LoginPNoExists.Location = new System.Drawing.Point(99, 85);
            this.LoginPNoExists.Name = "LoginPNoExists";
            this.LoginPNoExists.Size = new System.Drawing.Size(97, 21);
            this.LoginPNoExists.TabIndex = 19;
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(15, 88);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(89, 12);
            this.label33.TabIndex = 18;
            this.label33.Text = "ID不存在    ：";
            // 
            // LoginPNone
            // 
            this.LoginPNone.Location = new System.Drawing.Point(99, 63);
            this.LoginPNone.Name = "LoginPNone";
            this.LoginPNone.Size = new System.Drawing.Size(97, 21);
            this.LoginPNone.TabIndex = 17;
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.Location = new System.Drawing.Point(15, 66);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(89, 12);
            this.label34.TabIndex = 16;
            this.label34.Text = "信息为空提示：";
            // 
            // LoginPAbout1
            // 
            this.LoginPAbout1.Location = new System.Drawing.Point(99, 128);
            this.LoginPAbout1.Name = "LoginPAbout1";
            this.LoginPAbout1.Size = new System.Drawing.Size(97, 21);
            this.LoginPAbout1.TabIndex = 15;
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(13, 131);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(89, 12);
            this.label26.TabIndex = 14;
            this.label26.Text = "关于标题1   ：";
            // 
            // LoginPErrPW
            // 
            this.LoginPErrPW.Location = new System.Drawing.Point(99, 106);
            this.LoginPErrPW.Name = "LoginPErrPW";
            this.LoginPErrPW.Size = new System.Drawing.Size(97, 21);
            this.LoginPErrPW.TabIndex = 10;
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(13, 109);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(89, 12);
            this.label27.TabIndex = 8;
            this.label27.Text = "密码错误提示：";
            // 
            // LoginPTitle
            // 
            this.LoginPTitle.Location = new System.Drawing.Point(99, 42);
            this.LoginPTitle.Name = "LoginPTitle";
            this.LoginPTitle.Size = new System.Drawing.Size(97, 21);
            this.LoginPTitle.TabIndex = 5;
            // 
            // LoginPIETitle
            // 
            this.LoginPIETitle.Location = new System.Drawing.Point(99, 20);
            this.LoginPIETitle.Name = "LoginPIETitle";
            this.LoginPIETitle.Size = new System.Drawing.Size(97, 21);
            this.LoginPIETitle.TabIndex = 4;
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(13, 45);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(89, 12);
            this.label29.TabIndex = 3;
            this.label29.Text = "页面标题    ：";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(13, 23);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(89, 12);
            this.label30.TabIndex = 2;
            this.label30.Text = "浏览器标题  ：";
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.MPageAbout2);
            this.groupBox7.Controls.Add(this.label36);
            this.groupBox7.Controls.Add(this.MPageAbout1);
            this.groupBox7.Controls.Add(this.label39);
            this.groupBox7.Controls.Add(this.MPageTitle);
            this.groupBox7.Controls.Add(this.MPageIETitle);
            this.groupBox7.Controls.Add(this.label42);
            this.groupBox7.Controls.Add(this.label43);
            this.groupBox7.Location = new System.Drawing.Point(436, 0);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(212, 118);
            this.groupBox7.TabIndex = 6;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "[成功登录页面相关配置]";
            // 
            // MPageAbout2
            // 
            this.MPageAbout2.Location = new System.Drawing.Point(99, 85);
            this.MPageAbout2.Name = "MPageAbout2";
            this.MPageAbout2.Size = new System.Drawing.Size(97, 21);
            this.MPageAbout2.TabIndex = 15;
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.Location = new System.Drawing.Point(13, 88);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(89, 12);
            this.label36.TabIndex = 14;
            this.label36.Text = "关于标题2   ：";
            // 
            // MPageAbout1
            // 
            this.MPageAbout1.Location = new System.Drawing.Point(99, 63);
            this.MPageAbout1.Name = "MPageAbout1";
            this.MPageAbout1.Size = new System.Drawing.Size(97, 21);
            this.MPageAbout1.TabIndex = 10;
            // 
            // label39
            // 
            this.label39.AutoSize = true;
            this.label39.Location = new System.Drawing.Point(13, 66);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(89, 12);
            this.label39.TabIndex = 8;
            this.label39.Text = "关于标题1   ：";
            // 
            // MPageTitle
            // 
            this.MPageTitle.Location = new System.Drawing.Point(99, 42);
            this.MPageTitle.Name = "MPageTitle";
            this.MPageTitle.Size = new System.Drawing.Size(97, 21);
            this.MPageTitle.TabIndex = 5;
            // 
            // MPageIETitle
            // 
            this.MPageIETitle.Location = new System.Drawing.Point(99, 20);
            this.MPageIETitle.Name = "MPageIETitle";
            this.MPageIETitle.Size = new System.Drawing.Size(97, 21);
            this.MPageIETitle.TabIndex = 4;
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Location = new System.Drawing.Point(13, 45);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(89, 12);
            this.label42.TabIndex = 3;
            this.label42.Text = "页面标题    ：";
            // 
            // label43
            // 
            this.label43.AutoSize = true;
            this.label43.Location = new System.Drawing.Point(13, 23);
            this.label43.Name = "label43";
            this.label43.Size = new System.Drawing.Size(89, 12);
            this.label43.TabIndex = 2;
            this.label43.Text = "浏览器标题  ：";
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.CPageAbout2);
            this.groupBox8.Controls.Add(this.label47);
            this.groupBox8.Controls.Add(this.CPageAbout1);
            this.groupBox8.Controls.Add(this.label44);
            this.groupBox8.Controls.Add(this.CPageSucc);
            this.groupBox8.Controls.Add(this.label45);
            this.groupBox8.Controls.Add(this.CPageNoNo);
            this.groupBox8.Controls.Add(this.label37);
            this.groupBox8.Controls.Add(this.CPageNo);
            this.groupBox8.Controls.Add(this.label38);
            this.groupBox8.Controls.Add(this.CPageTitle);
            this.groupBox8.Controls.Add(this.CPageIETitle);
            this.groupBox8.Controls.Add(this.label40);
            this.groupBox8.Controls.Add(this.label41);
            this.groupBox8.Location = new System.Drawing.Point(436, 124);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(212, 181);
            this.groupBox8.TabIndex = 7;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "[修改提示页面相关配置]";
            // 
            // CPageAbout2
            // 
            this.CPageAbout2.Location = new System.Drawing.Point(99, 150);
            this.CPageAbout2.Name = "CPageAbout2";
            this.CPageAbout2.Size = new System.Drawing.Size(97, 21);
            this.CPageAbout2.TabIndex = 21;
            // 
            // label47
            // 
            this.label47.AutoSize = true;
            this.label47.Location = new System.Drawing.Point(13, 153);
            this.label47.Name = "label47";
            this.label47.Size = new System.Drawing.Size(89, 12);
            this.label47.TabIndex = 20;
            this.label47.Text = "关于标题1   ：";
            // 
            // CPageAbout1
            // 
            this.CPageAbout1.Location = new System.Drawing.Point(99, 128);
            this.CPageAbout1.Name = "CPageAbout1";
            this.CPageAbout1.Size = new System.Drawing.Size(97, 21);
            this.CPageAbout1.TabIndex = 19;
            // 
            // label44
            // 
            this.label44.AutoSize = true;
            this.label44.Location = new System.Drawing.Point(13, 131);
            this.label44.Name = "label44";
            this.label44.Size = new System.Drawing.Size(89, 12);
            this.label44.TabIndex = 18;
            this.label44.Text = "关于标题2   ：";
            // 
            // CPageSucc
            // 
            this.CPageSucc.Location = new System.Drawing.Point(99, 106);
            this.CPageSucc.Name = "CPageSucc";
            this.CPageSucc.Size = new System.Drawing.Size(97, 21);
            this.CPageSucc.TabIndex = 17;
            // 
            // label45
            // 
            this.label45.AutoSize = true;
            this.label45.Location = new System.Drawing.Point(13, 109);
            this.label45.Name = "label45";
            this.label45.Size = new System.Drawing.Size(89, 12);
            this.label45.TabIndex = 16;
            this.label45.Text = "修改成功提示：";
            // 
            // CPageNoNo
            // 
            this.CPageNoNo.Location = new System.Drawing.Point(99, 85);
            this.CPageNoNo.Name = "CPageNoNo";
            this.CPageNoNo.Size = new System.Drawing.Size(97, 21);
            this.CPageNoNo.TabIndex = 15;
            // 
            // label37
            // 
            this.label37.AutoSize = true;
            this.label37.Location = new System.Drawing.Point(13, 88);
            this.label37.Name = "label37";
            this.label37.Size = new System.Drawing.Size(89, 12);
            this.label37.TabIndex = 14;
            this.label37.Text = "非法符号提示：";
            // 
            // CPageNo
            // 
            this.CPageNo.Location = new System.Drawing.Point(99, 63);
            this.CPageNo.Name = "CPageNo";
            this.CPageNo.Size = new System.Drawing.Size(97, 21);
            this.CPageNo.TabIndex = 10;
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Location = new System.Drawing.Point(13, 66);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(89, 12);
            this.label38.TabIndex = 8;
            this.label38.Text = "非法提交提示：";
            // 
            // CPageTitle
            // 
            this.CPageTitle.Location = new System.Drawing.Point(99, 42);
            this.CPageTitle.Name = "CPageTitle";
            this.CPageTitle.Size = new System.Drawing.Size(97, 21);
            this.CPageTitle.TabIndex = 5;
            // 
            // CPageIETitle
            // 
            this.CPageIETitle.Location = new System.Drawing.Point(99, 20);
            this.CPageIETitle.Name = "CPageIETitle";
            this.CPageIETitle.Size = new System.Drawing.Size(97, 21);
            this.CPageIETitle.TabIndex = 4;
            // 
            // label40
            // 
            this.label40.AutoSize = true;
            this.label40.Location = new System.Drawing.Point(13, 45);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(89, 12);
            this.label40.TabIndex = 3;
            this.label40.Text = "页面标题    ：";
            // 
            // label41
            // 
            this.label41.AutoSize = true;
            this.label41.Location = new System.Drawing.Point(13, 23);
            this.label41.Name = "label41";
            this.label41.Size = new System.Drawing.Size(89, 12);
            this.label41.TabIndex = 2;
            this.label41.Text = "浏览器标题  ：";
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.APageAbout2);
            this.groupBox9.Controls.Add(this.label46);
            this.groupBox9.Controls.Add(this.APageAbout1);
            this.groupBox9.Controls.Add(this.label48);
            this.groupBox9.Controls.Add(this.APagePath);
            this.groupBox9.Controls.Add(this.登录路径设置);
            this.groupBox9.Controls.Add(this.APageTitle);
            this.groupBox9.Controls.Add(this.APageIETitle);
            this.groupBox9.Controls.Add(this.label52);
            this.groupBox9.Controls.Add(this.label53);
            this.groupBox9.Location = new System.Drawing.Point(436, 311);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(212, 235);
            this.groupBox9.TabIndex = 8;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "[管理员登录页面相关配置]";
            // 
            // APageAbout2
            // 
            this.APageAbout2.Location = new System.Drawing.Point(99, 108);
            this.APageAbout2.Name = "APageAbout2";
            this.APageAbout2.Size = new System.Drawing.Size(97, 21);
            this.APageAbout2.TabIndex = 21;
            // 
            // label46
            // 
            this.label46.AutoSize = true;
            this.label46.Location = new System.Drawing.Point(13, 111);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(89, 12);
            this.label46.TabIndex = 20;
            this.label46.Text = "关于标题1   ：";
            // 
            // APageAbout1
            // 
            this.APageAbout1.Location = new System.Drawing.Point(99, 86);
            this.APageAbout1.Name = "APageAbout1";
            this.APageAbout1.Size = new System.Drawing.Size(97, 21);
            this.APageAbout1.TabIndex = 19;
            // 
            // label48
            // 
            this.label48.AutoSize = true;
            this.label48.Location = new System.Drawing.Point(13, 89);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(89, 12);
            this.label48.TabIndex = 18;
            this.label48.Text = "关于标题2   ：";
            // 
            // APagePath
            // 
            this.APagePath.Location = new System.Drawing.Point(99, 63);
            this.APagePath.Name = "APagePath";
            this.APagePath.Size = new System.Drawing.Size(97, 21);
            this.APagePath.TabIndex = 10;
            // 
            // 登录路径设置
            // 
            this.登录路径设置.AutoSize = true;
            this.登录路径设置.Location = new System.Drawing.Point(13, 66);
            this.登录路径设置.Name = "登录路径设置";
            this.登录路径设置.Size = new System.Drawing.Size(89, 12);
            this.登录路径设置.TabIndex = 8;
            this.登录路径设置.Text = "登录路径设置：";
            // 
            // APageTitle
            // 
            this.APageTitle.Location = new System.Drawing.Point(99, 42);
            this.APageTitle.Name = "APageTitle";
            this.APageTitle.Size = new System.Drawing.Size(97, 21);
            this.APageTitle.TabIndex = 5;
            // 
            // APageIETitle
            // 
            this.APageIETitle.Location = new System.Drawing.Point(99, 20);
            this.APageIETitle.Name = "APageIETitle";
            this.APageIETitle.Size = new System.Drawing.Size(97, 21);
            this.APageIETitle.TabIndex = 4;
            // 
            // label52
            // 
            this.label52.AutoSize = true;
            this.label52.Location = new System.Drawing.Point(13, 45);
            this.label52.Name = "label52";
            this.label52.Size = new System.Drawing.Size(89, 12);
            this.label52.TabIndex = 3;
            this.label52.Text = "页面标题    ：";
            // 
            // label53
            // 
            this.label53.AutoSize = true;
            this.label53.Location = new System.Drawing.Point(13, 23);
            this.label53.Name = "label53";
            this.label53.Size = new System.Drawing.Size(89, 12);
            this.label53.TabIndex = 2;
            this.label53.Text = "浏览器标题  ：";
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.APPageAbout2);
            this.groupBox10.Controls.Add(this.label56);
            this.groupBox10.Controls.Add(this.APPageAbout1);
            this.groupBox10.Controls.Add(this.label57);
            this.groupBox10.Controls.Add(this.APPageListName2);
            this.groupBox10.Controls.Add(this.label49);
            this.groupBox10.Controls.Add(this.APPageListName1);
            this.groupBox10.Controls.Add(this.label50);
            this.groupBox10.Controls.Add(this.APPageTitle);
            this.groupBox10.Controls.Add(this.APPageIETitle);
            this.groupBox10.Controls.Add(this.label54);
            this.groupBox10.Controls.Add(this.label55);
            this.groupBox10.Location = new System.Drawing.Point(654, 1);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(212, 158);
            this.groupBox10.TabIndex = 9;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "[管理员页面相关配置]";
            // 
            // APPageAbout2
            // 
            this.APPageAbout2.Location = new System.Drawing.Point(99, 131);
            this.APPageAbout2.Name = "APPageAbout2";
            this.APPageAbout2.Size = new System.Drawing.Size(97, 21);
            this.APPageAbout2.TabIndex = 25;
            // 
            // label56
            // 
            this.label56.AutoSize = true;
            this.label56.Location = new System.Drawing.Point(13, 134);
            this.label56.Name = "label56";
            this.label56.Size = new System.Drawing.Size(89, 12);
            this.label56.TabIndex = 24;
            this.label56.Text = "关于标题1   ：";
            // 
            // APPageAbout1
            // 
            this.APPageAbout1.Location = new System.Drawing.Point(99, 109);
            this.APPageAbout1.Name = "APPageAbout1";
            this.APPageAbout1.Size = new System.Drawing.Size(97, 21);
            this.APPageAbout1.TabIndex = 23;
            // 
            // label57
            // 
            this.label57.AutoSize = true;
            this.label57.Location = new System.Drawing.Point(13, 112);
            this.label57.Name = "label57";
            this.label57.Size = new System.Drawing.Size(89, 12);
            this.label57.TabIndex = 22;
            this.label57.Text = "关于标题2   ：";
            // 
            // APPageListName2
            // 
            this.APPageListName2.Location = new System.Drawing.Point(99, 86);
            this.APPageListName2.Name = "APPageListName2";
            this.APPageListName2.Size = new System.Drawing.Size(97, 21);
            this.APPageListName2.TabIndex = 21;
            // 
            // label49
            // 
            this.label49.AutoSize = true;
            this.label49.Location = new System.Drawing.Point(13, 89);
            this.label49.Name = "label49";
            this.label49.Size = new System.Drawing.Size(89, 12);
            this.label49.TabIndex = 20;
            this.label49.Text = "列表表头2   ：";
            // 
            // APPageListName1
            // 
            this.APPageListName1.Location = new System.Drawing.Point(99, 64);
            this.APPageListName1.Name = "APPageListName1";
            this.APPageListName1.Size = new System.Drawing.Size(97, 21);
            this.APPageListName1.TabIndex = 19;
            // 
            // label50
            // 
            this.label50.AutoSize = true;
            this.label50.Location = new System.Drawing.Point(13, 67);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(89, 12);
            this.label50.TabIndex = 18;
            this.label50.Text = "列表表头1   ：";
            // 
            // APPageTitle
            // 
            this.APPageTitle.Location = new System.Drawing.Point(99, 42);
            this.APPageTitle.Name = "APPageTitle";
            this.APPageTitle.Size = new System.Drawing.Size(97, 21);
            this.APPageTitle.TabIndex = 5;
            // 
            // APPageIETitle
            // 
            this.APPageIETitle.Location = new System.Drawing.Point(99, 20);
            this.APPageIETitle.Name = "APPageIETitle";
            this.APPageIETitle.Size = new System.Drawing.Size(97, 21);
            this.APPageIETitle.TabIndex = 4;
            // 
            // label54
            // 
            this.label54.AutoSize = true;
            this.label54.Location = new System.Drawing.Point(13, 45);
            this.label54.Name = "label54";
            this.label54.Size = new System.Drawing.Size(89, 12);
            this.label54.TabIndex = 3;
            this.label54.Text = "页面标题    ：";
            // 
            // label55
            // 
            this.label55.AutoSize = true;
            this.label55.Location = new System.Drawing.Point(13, 23);
            this.label55.Name = "label55";
            this.label55.Size = new System.Drawing.Size(89, 12);
            this.label55.TabIndex = 2;
            this.label55.Text = "浏览器标题  ：";
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add(this.AdminPW);
            this.groupBox11.Controls.Add(this.AdminName);
            this.groupBox11.Controls.Add(this.label61);
            this.groupBox11.Controls.Add(this.label62);
            this.groupBox11.Location = new System.Drawing.Point(654, 166);
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.Size = new System.Drawing.Size(212, 79);
            this.groupBox11.TabIndex = 10;
            this.groupBox11.TabStop = false;
            this.groupBox11.Text = "[管理员帐号相关配置]";
            // 
            // AdminPW
            // 
            this.AdminPW.Location = new System.Drawing.Point(99, 42);
            this.AdminPW.Name = "AdminPW";
            this.AdminPW.PasswordChar = '*';
            this.AdminPW.Size = new System.Drawing.Size(97, 21);
            this.AdminPW.TabIndex = 5;
            // 
            // AdminName
            // 
            this.AdminName.Location = new System.Drawing.Point(99, 20);
            this.AdminName.Name = "AdminName";
            this.AdminName.Size = new System.Drawing.Size(97, 21);
            this.AdminName.TabIndex = 4;
            // 
            // label61
            // 
            this.label61.AutoSize = true;
            this.label61.Location = new System.Drawing.Point(13, 45);
            this.label61.Name = "label61";
            this.label61.Size = new System.Drawing.Size(89, 12);
            this.label61.TabIndex = 3;
            this.label61.Text = "管理员密码  ：";
            // 
            // label62
            // 
            this.label62.AutoSize = true;
            this.label62.Location = new System.Drawing.Point(13, 23);
            this.label62.Name = "label62";
            this.label62.Size = new System.Drawing.Size(89, 12);
            this.label62.TabIndex = 2;
            this.label62.Text = "管理员帐号  ：";
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.button5);
            this.groupBox12.Controls.Add(this.button2);
            this.groupBox12.Controls.Add(this.button1);
            this.groupBox12.Location = new System.Drawing.Point(872, 174);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.Size = new System.Drawing.Size(212, 165);
            this.groupBox12.TabIndex = 11;
            this.groupBox12.TabStop = false;
            this.groupBox12.Text = "[读取/应用配置操作]";
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(15, 61);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(87, 23);
            this.button5.TabIndex = 2;
            this.button5.Text = "开启服务程序";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(108, 32);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(88, 23);
            this.button2.TabIndex = 1;
            this.button2.Text = "应用现在配置";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(15, 32);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(87, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "载入已有配置";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.label58);
            this.groupBox13.Location = new System.Drawing.Point(0, 467);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(212, 79);
            this.groupBox13.TabIndex = 12;
            this.groupBox13.TabStop = false;
            this.groupBox13.Text = "[Logo配置相关方法]";
            // 
            // label58
            // 
            this.label58.AutoSize = true;
            this.label58.ForeColor = System.Drawing.Color.Coral;
            this.label58.Location = new System.Drawing.Point(22, 33);
            this.label58.Name = "label58";
            this.label58.Size = new System.Drawing.Size(155, 24);
            this.label58.TabIndex = 2;
            this.label58.Text = "替换Logo文件覆盖\r\n\\Web\\Image\\Logo.png文件。";
            // 
            // groupBox14
            // 
            this.groupBox14.Controls.Add(this.label65);
            this.groupBox14.Controls.Add(this.OneAdminPW);
            this.groupBox14.Controls.Add(this.OneAdminName);
            this.groupBox14.Controls.Add(this.label63);
            this.groupBox14.Controls.Add(this.label64);
            this.groupBox14.Controls.Add(this.label60);
            this.groupBox14.Controls.Add(this.button3);
            this.groupBox14.Controls.Add(this.LocalIP);
            this.groupBox14.Controls.Add(this.LabelLocalIP);
            this.groupBox14.Controls.Add(this.GropAge);
            this.groupBox14.Controls.Add(this.label59);
            this.groupBox14.Controls.Add(this.GropName);
            this.groupBox14.Controls.Add(this.label51);
            this.groupBox14.ForeColor = System.Drawing.Color.Coral;
            this.groupBox14.Location = new System.Drawing.Point(872, 0);
            this.groupBox14.Name = "groupBox14";
            this.groupBox14.Size = new System.Drawing.Size(212, 172);
            this.groupBox14.TabIndex = 13;
            this.groupBox14.TabStop = false;
            this.groupBox14.Text = "一键配置工具";
            // 
            // label65
            // 
            this.label65.AutoSize = true;
            this.label65.Location = new System.Drawing.Point(13, 144);
            this.label65.Name = "label65";
            this.label65.Size = new System.Drawing.Size(89, 12);
            this.label65.TabIndex = 17;
            this.label65.Text = "默认密码：root";
            // 
            // OneAdminPW
            // 
            this.OneAdminPW.Location = new System.Drawing.Point(99, 110);
            this.OneAdminPW.Name = "OneAdminPW";
            this.OneAdminPW.PasswordChar = '*';
            this.OneAdminPW.Size = new System.Drawing.Size(97, 21);
            this.OneAdminPW.TabIndex = 16;
            this.OneAdminPW.Text = "root";
            // 
            // OneAdminName
            // 
            this.OneAdminName.Location = new System.Drawing.Point(99, 88);
            this.OneAdminName.Name = "OneAdminName";
            this.OneAdminName.Size = new System.Drawing.Size(97, 21);
            this.OneAdminName.TabIndex = 15;
            this.OneAdminName.Text = "admin";
            // 
            // label63
            // 
            this.label63.AutoSize = true;
            this.label63.ForeColor = System.Drawing.Color.Black;
            this.label63.Location = new System.Drawing.Point(13, 113);
            this.label63.Name = "label63";
            this.label63.Size = new System.Drawing.Size(89, 12);
            this.label63.TabIndex = 14;
            this.label63.Text = "管理员密码  ：";
            // 
            // label64
            // 
            this.label64.AutoSize = true;
            this.label64.ForeColor = System.Drawing.Color.Black;
            this.label64.Location = new System.Drawing.Point(13, 91);
            this.label64.Name = "label64";
            this.label64.Size = new System.Drawing.Size(89, 12);
            this.label64.TabIndex = 13;
            this.label64.Text = "管理员帐号  ：";
            // 
            // label60
            // 
            this.label60.AutoSize = true;
            this.label60.Location = new System.Drawing.Point(20, 100);
            this.label60.Name = "label60";
            this.label60.Size = new System.Drawing.Size(0, 12);
            this.label60.TabIndex = 12;
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(121, 137);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(75, 23);
            this.button3.TabIndex = 11;
            this.button3.Text = "一键配置";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // LocalIP
            // 
            this.LocalIP.Location = new System.Drawing.Point(99, 65);
            this.LocalIP.Name = "LocalIP";
            this.LocalIP.Size = new System.Drawing.Size(97, 21);
            this.LocalIP.TabIndex = 10;
            // 
            // LabelLocalIP
            // 
            this.LabelLocalIP.AutoSize = true;
            this.LabelLocalIP.ForeColor = System.Drawing.Color.Black;
            this.LabelLocalIP.Location = new System.Drawing.Point(13, 71);
            this.LabelLocalIP.Name = "LabelLocalIP";
            this.LabelLocalIP.Size = new System.Drawing.Size(89, 12);
            this.LabelLocalIP.TabIndex = 9;
            this.LabelLocalIP.Text = "本机内网IP  ：";
            // 
            // GropAge
            // 
            this.GropAge.Location = new System.Drawing.Point(99, 44);
            this.GropAge.Name = "GropAge";
            this.GropAge.Size = new System.Drawing.Size(97, 21);
            this.GropAge.TabIndex = 8;
            this.GropAge.Text = "2008-2016";
            // 
            // label59
            // 
            this.label59.AutoSize = true;
            this.label59.ForeColor = System.Drawing.Color.Black;
            this.label59.Location = new System.Drawing.Point(13, 50);
            this.label59.Name = "label59";
            this.label59.Size = new System.Drawing.Size(89, 12);
            this.label59.TabIndex = 7;
            this.label59.Text = "组织年龄    ：";
            // 
            // GropName
            // 
            this.GropName.Location = new System.Drawing.Point(99, 22);
            this.GropName.Name = "GropName";
            this.GropName.Size = new System.Drawing.Size(97, 21);
            this.GropName.TabIndex = 6;
            this.GropName.Text = "嵌入式协会";
            // 
            // label51
            // 
            this.label51.AutoSize = true;
            this.label51.ForeColor = System.Drawing.Color.Black;
            this.label51.Location = new System.Drawing.Point(13, 28);
            this.label51.Name = "label51";
            this.label51.Size = new System.Drawing.Size(89, 12);
            this.label51.TabIndex = 0;
            this.label51.Text = "组织名称    ：";
            // 
            // groupBox15
            // 
            this.groupBox15.Controls.Add(this.label68);
            this.groupBox15.Controls.Add(this.comboBox1);
            this.groupBox15.Controls.Add(this.AddName);
            this.groupBox15.Controls.Add(this.label67);
            this.groupBox15.Controls.Add(this.label66);
            this.groupBox15.Controls.Add(this.button4);
            this.groupBox15.Controls.Add(this.listView1);
            this.groupBox15.Location = new System.Drawing.Point(654, 251);
            this.groupBox15.Name = "groupBox15";
            this.groupBox15.Size = new System.Drawing.Size(212, 295);
            this.groupBox15.TabIndex = 14;
            this.groupBox15.TabStop = false;
            this.groupBox15.Text = "[提交表格相关配置]";
            // 
            // label68
            // 
            this.label68.AutoSize = true;
            this.label68.Location = new System.Drawing.Point(6, 261);
            this.label68.Name = "label68";
            this.label68.Size = new System.Drawing.Size(89, 12);
            this.label68.TabIndex = 23;
            this.label68.Text = "（双击删除项）";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "文本",
            "数字"});
            this.comboBox1.Location = new System.Drawing.Point(94, 200);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(112, 20);
            this.comboBox1.TabIndex = 22;
            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            // 
            // AddName
            // 
            this.AddName.Location = new System.Drawing.Point(94, 222);
            this.AddName.Name = "AddName";
            this.AddName.Size = new System.Drawing.Size(112, 21);
            this.AddName.TabIndex = 5;
            // 
            // label67
            // 
            this.label67.AutoSize = true;
            this.label67.Location = new System.Drawing.Point(6, 225);
            this.label67.Name = "label67";
            this.label67.Size = new System.Drawing.Size(89, 12);
            this.label67.TabIndex = 3;
            this.label67.Text = "添加项名称  ：";
            // 
            // label66
            // 
            this.label66.AutoSize = true;
            this.label66.Location = new System.Drawing.Point(6, 203);
            this.label66.Name = "label66";
            this.label66.Size = new System.Drawing.Size(89, 12);
            this.label66.TabIndex = 2;
            this.label66.Text = "添加项类型  ：";
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(111, 256);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(95, 23);
            this.button4.TabIndex = 1;
            this.button4.Text = "添加一项信息";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // listView1
            // 
            this.listView1.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.Type,
            this.Name});
            this.listView1.FullRowSelect = true;
            this.listView1.GridLines = true;
            this.listView1.Location = new System.Drawing.Point(6, 14);
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size(200, 180);
            this.listView1.TabIndex = 0;
            this.listView1.UseCompatibleStateImageBehavior = false;
            this.listView1.View = System.Windows.Forms.View.Details;
            this.listView1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.listView1_MouseDoubleClick);
            // 
            // Type
            // 
            this.Type.Text = "类型";
            this.Type.Width = 40;
            // 
            // Name
            // 
            this.Name.Text = "项名称";
            this.Name.Width = 100;
            // 
            // groupBox17
            // 
            this.groupBox17.Controls.Add(this.label72);
            this.groupBox17.Controls.Add(this.label71);
            this.groupBox17.Controls.Add(this.label70);
            this.groupBox17.Controls.Add(this.label69);
            this.groupBox17.Location = new System.Drawing.Point(872, 344);
            this.groupBox17.Name = "groupBox17";
            this.groupBox17.Size = new System.Drawing.Size(212, 202);
            this.groupBox17.TabIndex = 16;
            this.groupBox17.TabStop = false;
            this.groupBox17.Text = "[关于软件Config20161116修订版]";
            // 
            // label71
            // 
            this.label71.AutoSize = true;
            this.label71.Location = new System.Drawing.Point(21, 80);
            this.label71.Name = "label71";
            this.label71.Size = new System.Drawing.Size(161, 12);
            this.label71.TabIndex = 5;
            this.label71.Text = "广州大学华软软件学院电子系";
            // 
            // label70
            // 
            this.label70.AutoSize = true;
            this.label70.Location = new System.Drawing.Point(21, 57);
            this.label70.Name = "label70";
            this.label70.Size = new System.Drawing.Size(89, 12);
            this.label70.TabIndex = 4;
            this.label70.Text = "www.jijiea.com";
            // 
            // label69
            // 
            this.label69.AutoSize = true;
            this.label69.Location = new System.Drawing.Point(20, 35);
            this.label69.Name = "label69";
            this.label69.Size = new System.Drawing.Size(179, 12);
            this.label69.TabIndex = 3;
            this.label69.Text = "作者 Val zhenwenjin@gmail.com";
            // 
            // label72
            // 
            this.label72.Location = new System.Drawing.Point(20, 107);
            this.label72.Name = "label72";
            this.label72.Size = new System.Drawing.Size(176, 101);
            this.label72.TabIndex = 6;
            this.label72.Text = "ProjectSU 全称 Project Sign Up。是一款特别适合局域网内使用的轻量级报名系统。该系统不需要搭建服务器、数据库等。仅需经过配置工具简单的设置" +
                "，即可运行在大部分windows系统中。";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1084, 546);
            this.Controls.Add(this.groupBox17);
            this.Controls.Add(this.groupBox15);
            this.Controls.Add(this.groupBox14);
            this.Controls.Add(this.groupBox13);
            this.Controls.Add(this.groupBox12);
            this.Controls.Add(this.groupBox11);
            this.Controls.Add(this.groupBox10);
            this.Controls.Add(this.groupBox9);
            this.Controls.Add(this.groupBox8);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Text = "ProjectSU配置";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.groupBox11.ResumeLayout(false);
            this.groupBox11.PerformLayout();
            this.groupBox12.ResumeLayout(false);
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.groupBox14.ResumeLayout(false);
            this.groupBox14.PerformLayout();
            this.groupBox15.ResumeLayout(false);
            this.groupBox15.PerformLayout();
            this.groupBox17.ResumeLayout(false);
            this.groupBox17.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox NetPort;
        private System.Windows.Forms.TextBox NetDomain;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox IndexAbout1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox IndexLogin;
        private System.Windows.Forms.TextBox IndexAbout2;
        private System.Windows.Forms.TextBox IndexReg;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox IndexTips;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox IndexTitle;
        private System.Windows.Forms.TextBox IndexIETitle;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TextBox RegAbout1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox RegPWName;
        private System.Windows.Forms.TextBox RegAbout2;
        private System.Windows.Forms.TextBox RegNameName;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox RegNumberName;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox RegTitle;
        private System.Windows.Forms.TextBox RegIETitle;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox RegPAbout2;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.TextBox RegPNo;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox RegPExists;
        private System.Windows.Forms.TextBox RegPAbout1;
        private System.Windows.Forms.TextBox RegPNone;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.TextBox RegPSucc;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.TextBox RegPTitle;
        private System.Windows.Forms.TextBox RegPIETitle;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.TextBox LoginAbout2;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.TextBox LoginAbout1;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.TextBox LoginTitle;
        private System.Windows.Forms.TextBox LoginIETtile;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.TextBox LoginPAbout2;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.TextBox LoginPNoExists;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.TextBox LoginPNone;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.TextBox LoginPAbout1;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.TextBox LoginPErrPW;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.TextBox LoginPTitle;
        private System.Windows.Forms.TextBox LoginPIETitle;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.TextBox MPageAbout2;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.TextBox MPageAbout1;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.TextBox MPageTitle;
        private System.Windows.Forms.TextBox MPageIETitle;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.TextBox CPageAbout2;
        private System.Windows.Forms.Label label47;
        private System.Windows.Forms.TextBox CPageAbout1;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.TextBox CPageSucc;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.TextBox CPageNoNo;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.TextBox CPageNo;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.TextBox CPageTitle;
        private System.Windows.Forms.TextBox CPageIETitle;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.TextBox APageAbout2;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.TextBox APageAbout1;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.TextBox APagePath;
        private System.Windows.Forms.Label 登录路径设置;
        private System.Windows.Forms.TextBox APageTitle;
        private System.Windows.Forms.TextBox APageIETitle;
        private System.Windows.Forms.Label label52;
        private System.Windows.Forms.Label label53;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.TextBox APPageAbout2;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.TextBox APPageAbout1;
        private System.Windows.Forms.Label label57;
        private System.Windows.Forms.TextBox APPageListName2;
        private System.Windows.Forms.Label label49;
        private System.Windows.Forms.TextBox APPageListName1;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.TextBox APPageTitle;
        private System.Windows.Forms.TextBox APPageIETitle;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label55;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.TextBox AdminPW;
        private System.Windows.Forms.TextBox AdminName;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.Label label62;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.GroupBox groupBox14;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TextBox LocalIP;
        private System.Windows.Forms.Label LabelLocalIP;
        private System.Windows.Forms.TextBox GropAge;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.TextBox GropName;
        private System.Windows.Forms.Label label51;
        private System.Windows.Forms.TextBox OneAdminPW;
        private System.Windows.Forms.TextBox OneAdminName;
        private System.Windows.Forms.Label label63;
        private System.Windows.Forms.Label label64;
        private System.Windows.Forms.Label label60;
        private System.Windows.Forms.Label label65;
        private System.Windows.Forms.GroupBox groupBox15;
        private System.Windows.Forms.TextBox AddName;
        private System.Windows.Forms.Label label67;
        private System.Windows.Forms.Label label66;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.ColumnHeader Type;
        private System.Windows.Forms.ColumnHeader Name;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Label label68;
        private System.Windows.Forms.GroupBox groupBox17;
        private System.Windows.Forms.Label label71;
        private System.Windows.Forms.Label label70;
        private System.Windows.Forms.Label label69;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Label label72;
    }
}

